{% extends "layout.html" %}
{% block page %}
    <div class="container">
        <h1>Welcome to Fridge Manager!</h1>
        <p>The <strong>ULTIMATE</strong> tool to manage your fridge stock :)</p>
    </div>
{% endblock page %}
